Loading...
Searching...
No Matches
casacore::MConvertBase_global_functions_Output Struct Reference
measures package (libcasa_measures) » Measures_module

Global functions . More...

`#include <MConvertBase.h>`

## Public Member Functions

ostream & | operator<< (ostream &os, const MConvertBase &mc)
| Output decalration.

## Detailed Description

Global functions .

Definition at line 186 of file MConvertBase.h.

## Member Function Documentation

## operator<<()

ostream & casacore::MConvertBase_global_functions_Output::operator<< | ( | ostream & | os,
|  | const MConvertBase & | mc )

Output decalration.

The documentation for this struct was generated from the following file:

- measures/Measures/MConvertBase.h